Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 80718 - mkinitrd BuildRequires dietlibc
Summary: mkinitrd BuildRequires dietlibc
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: mkinitrd
Version: phoebe
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Erik Troan
QA Contact: David Lawrence
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-12-30 13:13 UTC by Warren Togami
Modified: 2005-10-31 22:00 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2003-01-06 05:22:10 UTC


Attachments (Terms of Use)

Description Warren Togami 2002-12-30 13:13:15 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.2.1) Gecko/20021218

Description of problem:
mkinitrd fails compilation if dietlibc is not installed.

(Please also consider the patch in Bug 80119.)

Version-Release number of selected component (if applicable):
Rawhide mkinitrd-3.4.33

Comment 1 Jeremy Katz 2003-01-06 05:22:10 UTC
We can't buildrequire dietlibc because it doesn't exist on all arches and our
build system doesn't actually parse the spec files, so we can't do an %ifarch'd
buildrequires.


Note You need to log in before you can comment on or make changes to this bug.